Subject: Re: [TR] Triumphs Digest, Vol 13, Issue 63

From: Carl Carlson <[email-masked]>
Date: Fri, 13 Mar 2020 12:21:37 -0700

I pulled out both of my overdrives and went with Toyota 5 speeds

Carl

> On Mar 13, 2020, at 11:01 AM, [email-masked] wrote:
> 
> Send Triumphs mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/triumphs
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Triumphs digest..."
> 
> 
> Today's Topics:
> 
>   1. FW:  Tr3 in Craigs (dave)
>   2. Re: Tr3 in Craigs (Darrell Walker)
>   3. Re: TR3A OVERDRIVE (Rochlin Robert)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Thu, 12 Mar 2020 16:55:47 -0500
> From: "dave" <[email-masked]>
> To: <[email-masked]>
> Subject: [TR] FW:  Tr3 in Craigs
> Message-ID: <[email-masked]>
> Content-Type: text/plain;    charset="us-ascii"
> 
> https://newyork.craigslist.org/que/cto/d/jamaica-triumph-tr3a/7091625658.htm
> l
> 
> got some tasty rust!!!
> 
> -----Original Message-----
> From: Triumphs <[email-masked]> On Behalf Of Lawarence
> Schwartz
> Sent: Wednesday, March 11, 2020 7:02 PM
> To: Triumph <[email-masked]>
> Subject: [TR] Tr3 in Craigs
> 
> 
> List , There is a Tr3 listed on NYC craigslist . Larry Schwartz Sent from my
> iPhone
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
> 
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/triumphs/[email-masked]
> 
> 
> 
> ------------------------------
> 
> Message: 2
> Date: Thu, 12 Mar 2020 14:56:55 -0700
> From: Darrell Walker <[email-masked]>
> To: dave <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [TR] Tr3 in Craigs
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> 
> 
>> On Mar 12, 2020, at 2:55 PM, dave <[email-masked]> wrote:
>> 
>> got some tasty rust!!!
> 
> Patina!
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200312/3c87912a/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 3
> Date: Fri, 13 Mar 2020 08:11:26 -0400
> From: Rochlin Robert <[email-masked]>
> Cc: list Triumph <[email-masked]>
> Subject: Re: [TR] TR3A OVERDRIVE
> Message-ID: <[email-masked]>
> Content-Type: text/plain;    charset=utf-8
> 
> I?ve used both Redline MT 90 and 30wt. non detergent oil my overdrive transmission, and about the only difference I can see (feel) is that the transmission shifts much better cold with MT 90.  After warm up the two are indistinguishable to my mind.  It make is easier to do a transmission oil change when the cost of 30 wt is comparatively so much less.  30 wt non detergent oil isn?t as readily available or as cheap as it used to be.
> Best,
>    Bob
>    ?72 TR6
> 
>> On Mar 11, 2020, at 6:36 PM, Mark J Bradakis <[email-masked]> wrote:
>> 
>> Missing?  Distinction between differential and transmission?
>>> 
>>> mjb.
>> 
>> 
>> My mistake, Teriann did say limited slip.
>> 
>> mjb.
>> 
>> 
>> ** [email-masked] **
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
>> 
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> 
> 
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> 
> Triumphs mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/triumphs
> 
> 
> ------------------------------
> 
> End of Triumphs Digest, Vol 13, Issue 63
> ****************************************

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]